<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1777-09-19 11:36:00.00 GD 00h58'14.51" E 52d21'03.83" N</id>
<person>
<lastname>Nathan Mayer Rothschild</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1777-09-19 11:36:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1777-09-19 11:36:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1777-09-19 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1777-09-19 13:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Powiat de Słubice</county>
<city>Słubice</city>
<longitude>00h58'14.51" E</longitude>
<latitude> 52d21'03.83" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Lubusz</state>
<country>Pologne</country>
</horoscope>
